<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Darkhawk (2021)</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/Darkhawk-2021-4-of-5/digital-comic/962544</Web>
  <Summary>TEAM-UP WITH SPIDER-MAN AND CAPTAIN AMERICA?! Connor Young’s only been the new Darkhawk for two whole minutes, and already he’s not sure the super hero life is for him. But will he feel the same way when he meets Miles Morales and Steve Rogers?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB962544], [ASINB09CR3FCGM], [RELDATE:2021-12-01]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Action/Adventure, Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
